

footer .column1 {
position: relative;
top: -18px;
}

@media only screen and (min-width:1024px) {
    .title .title_holder .container {
        display: block !important;
        margin-top: 40px !important;
    }
}
@media only screen and (max-width:800px) {
    .title .title_holder .container {
        display: block !important;
        margin-top: 0 !important;
    }
    .title.title_size_medium h1 {
        font-size: 45px !important;
    }
}
.extra .fa:before {
    content: url('http://csp.cms1.co.il/wp-content/uploads/2016/09/white-arrow.png')!important;
}

.extra_event .fa:before{
    content: url('http://csp.cms1.co.il/wp-content/uploads/2016/09/white-arrow.png')!important;
}
.extra-blog .fa:before{
    content: url('http://csp.cms1.co.il/wp-content/uploads/2016/09/read-more-arrow.png')!important;
}
.extra-readmore .fa:before{
    content: url('http://csp.cms1.co.il/wp-content/uploads/2016/09/read-more-arrow.png')!important;
}

.exstra_contact i.qode_icon_font_awesome.fa-arrow-left:before {
    content: url('http://csp.cms1.co.il/wp-content/uploads/2016/09/dark-blue-arrow.png')!important; 
}
.fa-arrow-left:before {
    content: url('http://csp.cms1.co.il/wp-content/uploads/2016/09/white-arrow.png')!important;
}
.fa-arrow-right:before {
    content: url('http://csp.cms1.co.il/wp-content/uploads/2016/09/dark-blue-arrow.png')!important;
}
.fa-arrow-down:before {
    content: url('http://csp.cms1.co.il/wp-content/uploads/2016/09/download-arrow-icon.png')!important; 
}
.fa-search:before {
     content: url('http://csp.cms1.co.il/wp-content/uploads/2016/09/search.png')!important; 
}
.fa-arrow-up:before {
     content: url('http://csp.cms1.co.il/wp-content/uploads/2016/09/up.png')!important; 
}
.fa-arrow-left-event:before {
     content: url('http://csp.cms1.co.il/wp-content/uploads/2016/09/white-arrow.png')!important; 
}
.fa-arrow-left-blog:before {
     content: url('http://csp.cms1.co.il/wp-content/uploads/2016/09/read-more-arrow.png')!important; 
}
@media only screen and (max-width: 600px) {
    .touch .portfolio_slides .hover_feature_holder {
        display: block !important;
    }
}
@media only screen and (max-width: 600px) {
    .all_events .portfolio_slides li .hover_feature_holder_inner {
        opacity: 1 !important;
    }    
    .touch .p.q_slider_blog_excerpt {
    display: inline !important;
    }
@media only screen and (max-width: 600px) {
    .blog_slides .blog_text_holder {
        opacity: .8 !important;
        z-index: 20 !important;
    }
    p.q_slider_blog_excerpt {
        font-size: 12px !important;
        line-height: 18px !important;
    }
    h3.blog_slider_title.entry_title {
        font-size: 14px !important;
        line-height: 16px !important;
    }
}

}
nav.main_menu.drop_down.right ul li:last-child a {
    border-left: none !important;
}
nav.main_menu.drop_down.right ul li:first-child a {
    font-weight: 900 !important;
}
.wpcf7-response-output.wpcf7-mail-sent-ok {
    display: none !important;
}
